[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomDockForm.Create

Create - constructor for TCustomDockForm: performs CreateNew then initialises autoscroll and style properties

## Declaration

Source position: forms.pp line 802

`public constructor TCustomDockForm.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomForm.Create |  | Create - constructor for TCustomForm: checks for correct ClassType, looks for required resources then creates the Form

The latest version of this document can be found at lazarus-ccr.sourceforge.net.